[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint1,carpaint2

[Material_CarPaint_Metallic]
Skins = arctic_white
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.8 ; compensates for ambient specular
SpecularBase = 1, 50
SpecularSun = 0.1, 2500
SunMultiplier = 1
ClearCoatThickness = 0.01


